<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                                       http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.10.xsd">

    <changeSet id="creatUuidExtension" author="Vitali Rapalis">
        <sql dbms="postgresql">CREATE
        EXTENSION IF NOT EXISTS "uuid-ossp"</sql>
    </changeSet>

</databaseChangeLog>
